"""
Generate time series of nominated "gauges" read from project.gauge_filename. This 
is done by first running sww2csv_gauges on two different directories to make 
'csv' files. Then running csv2timeseries_graphs detailing the two directories 
containing the csv file and produces one set of graphs in the 'output_dir' containing
the details at the gauges for both these sww files.
"""
from anuga.abstract_2d_finite_volumes.util import sww2csv_gauges
import project_fangauta
swwfile= project_fangauta.output_run_time_dir_name+',sww'
sww2csv_gauges(swwfile,
               '/d/xrd/gem/5/nhi/inundation/data/sw_pacific/tonga/anuga/gauges/fangauta_gauge.csv',
               quantities = ['stage','depth', 'elevation', 'xmomentum', 'ymomentum'])
